// popup message
#popup-message.popup.popup_message
    .popup__overlay
    //container
    .popup__container
        //close
        button(type="button", data-popup='close').popup__close
            | Close
            i.icon.icon-close
        //content
        .popup__content
            .popup__title Спасибо за вашу заявку
            p Наш специалист свяжется с Вами в течение 5 минут!

